API v1 ReferenceTrusted by
List Trusted By entries
Retrieve the Trusted By entries for the authenticated tenant. The `content` permission is required. Browse request parameters, authentication requirements,…
Retrieve the Trusted By entries for the authenticated tenant. The content permission is required.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://app.orbiqhq.com/api/v1/trusted-by" \ -H "Authorization: Bearer $ACCESS_TOKEN"{ "trustedBy": [ { "id": "customer-123", "title": "Acme Corp", "badge": "https://directus.example.com/assets/customer-badge", "badge_asset_id": "customer-badge", "url": "https://acme.example.com", "order": 10, "date_created": "2026-05-01T10:05:00.000Z", "date_updated": "2026-06-01T08:30:00.000Z" } ]}How is this guide?